(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     36603,        814]
NotebookOptionsPosition[     35539,        774]
NotebookOutlinePosition[     35937,        791]
CellTagsIndexPosition[     35894,        788]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"eq1", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"a", "[", "t", "]"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"t", ",", "2"}], "}"}]}], "]"}], "+", 
      RowBox[{"0.22", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"a", "[", "t", "]"}], ")"}], "2"]}], "+", 
      RowBox[{"a", "[", "t", "]"}]}], "\[Equal]", "0"}], ",", 
    RowBox[{
     RowBox[{"a", "[", "0", "]"}], "\[Equal]", "2"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{"a", "'"}], "[", "0", "]"}], "\[Equal]", "0"}]}], 
   "}"}]}]], "Input",
 CellChangeTimes->{{3.528291938503027*^9, 3.5282919526834517`*^9}, {
   3.5293023503909273`*^9, 3.5293023722481775`*^9}, {3.529302557143753*^9, 
   3.5293025746057515`*^9}, 3.532111599848087*^9, {3.5321505584761477`*^9, 
   3.5321505591971607`*^9}, {3.532150632795782*^9, 3.5321506637298393`*^9}, {
   3.5321507050499077`*^9, 3.5321507071519117`*^9}, {3.5321507545259805`*^9, 
   3.5321508148501005`*^9}, {3.532151260569563*^9, 3.5321512612895637`*^9}, {
   3.5321514724442387`*^9, 3.5321515360363526`*^9}, {3.5321516103486814`*^9, 
   3.532151613090686*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"a", "[", "t", "]"}], "+", 
     RowBox[{"0.22`", " ", 
      SuperscriptBox[
       RowBox[{"a", "[", "t", "]"}], "2"]}], "+", 
     RowBox[{
      SuperscriptBox["a", "\[Prime]\[Prime]",
       MultilineFunction->None], "[", "t", "]"}]}], "\[Equal]", "0"}], ",", 
   RowBox[{
    RowBox[{"a", "[", "0", "]"}], "\[Equal]", "2"}], ",", 
   RowBox[{
    RowBox[{
     SuperscriptBox["a", "\[Prime]",
      MultilineFunction->None], "[", "0", "]"}], "\[Equal]", "0"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.53215078559604*^9, 3.532150815712103*^9}, 
   3.532150972206509*^9, {3.5321512530715404`*^9, 3.532151262121566*^9}, 
   3.5321514389701896`*^9, {3.5321514825162544`*^9, 3.532151536696354*^9}, 
   3.5321516155426908`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"timesol01", "=", 
   RowBox[{"NDSolve", "[", 
    RowBox[{"eq1", ",", "a", ",", " ", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "200"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5293023898981867`*^9, 3.5293024049470477`*^9}, {
  3.5293025782279587`*^9, 3.5293025795380335`*^9}, {3.5321516222447014`*^9, 
  3.5321516232947025`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", "[", "t", "]"}], "}"}], "/.", "timesol01"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", " ", 
     RowBox[{"4", "*", "Pi"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.52930242072295*^9, 3.529302442620202*^9}, 
   3.529302582413198*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVmHk8lN8Xx+1myL7NIMuMGGubaKF7UiT5SklKRNptodJiabeWpFJkK1lS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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->
   NCache[{{0, 4 Pi}, {-1.0067115784286798`, 1.0000000048853244`}}, {{
     0, 12.566370614359172`}, {-1.0067115784286798`, 1.0000000048853244`}}],
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.5293024375519123`*^9, 3.529302443485252*^9}, 
   3.529302586683442*^9, 3.529306225753585*^9, {3.52931403660334*^9, 
   3.5293140552744083`*^9}, 3.5293145953652997`*^9, 3.5321097530824285`*^9, 
   3.532110254744509*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"timetable", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Evaluate", "[", "timesol01", "]"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"i", ",", "0", ",", "100", ",", "0.01"}], "}"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.5321093970856867`*^9, 3.532109519705882*^9}, {
   3.532109554035945*^9, 3.532109576089984*^9}, {3.5321096256340714`*^9, 
   3.5321096262640724`*^9}, {3.5321097053863072`*^9, 3.5321097351683536`*^9}, 
   3.532109776278468*^9, {3.532109807912521*^9, 3.5321098089725227`*^9}, 
   3.5321101895160046`*^9, 3.53211026361055*^9, {3.5321106907400484`*^9, 
   3.5321107228281317`*^9}, {3.5321115064578733`*^9, 
   3.5321115099898796`*^9}, {3.5321519696777773`*^9, 3.532151973017782*^9}}],

Cell[BoxData[
 InterpretationBox[
  TagBox[
   PanelBox[GridBox[{
      {
       StyleBox[
        StyleBox[
         DynamicBox[ToBoxes[
           FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
           StandardForm],
          ImageSizeCache->{293., {2., 8.}}],
         StripOnInput->False,
         DynamicUpdating->True], "Panel",
        StripOnInput->False,
        Background->None]},
      {
       ItemBox[
        TagBox[
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"{", 
             RowBox[{"a", "\[Rule]", 
              TagBox[
               RowBox[{"InterpolatingFunction", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"{", 
                   RowBox[{"0.`", ",", "200.`"}], "}"}], "}"}], 
                 ",", "\<\"<>\"\>"}], "]"}],
               False,
               Editable->False]}], "}"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"{", 
             RowBox[{"a", "\[Rule]", 
              TagBox[
               RowBox[{"InterpolatingFunction", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"{", 
                   RowBox[{"0.`", ",", "200.`"}], "}"}], "}"}], 
                 ",", "\<\"<>\"\>"}], "]"}],
               False,
               Editable->False]}], "}"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"{", 
             RowBox[{"a", "\[Rule]", 
              TagBox[
               RowBox[{"InterpolatingFunction", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"{", 
                   RowBox[{"0.`", ",", "200.`"}], "}"}], "}"}], 
                 ",", "\<\"<>\"\>"}], "]"}],
               False,
               Editable->False]}], "}"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"{", 
             RowBox[{"a", "\[Rule]", 
              TagBox[
               RowBox[{"InterpolatingFunction", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"{", 
                   RowBox[{"0.`", ",", "200.`"}], "}"}], "}"}], 
                 ",", "\<\"<>\"\>"}], "]"}],
               False,
               Editable->False]}], "}"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"{", 
             RowBox[{"a", "\[Rule]", 
              TagBox[
               RowBox[{"InterpolatingFunction", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"{", 
                   RowBox[{"0.`", ",", "200.`"}], "}"}], "}"}], 
                 ",", "\<\"<>\"\>"}], "]"}],
               False,
               Editable->False]}], "}"}], "}"}], ",", 
           RowBox[{"\[LeftSkeleton]", "9991", "\[RightSkeleton]"}], ",", 
           RowBox[{"{", 
            RowBox[{"{", 
             RowBox[{"a", "\[Rule]", 
              TagBox[
               RowBox[{"InterpolatingFunction", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"{", 
                   RowBox[{"0.`", ",", "200.`"}], "}"}], "}"}], 
                 ",", "\<\"<>\"\>"}], "]"}],
               False,
               Editable->False]}], "}"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"{", 
             RowBox[{"a", "\[Rule]", 
              TagBox[
               RowBox[{"InterpolatingFunction", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"{", 
                   RowBox[{"0.`", ",", "200.`"}], "}"}], "}"}], 
                 ",", "\<\"<>\"\>"}], "]"}],
               False,
               Editable->False]}], "}"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"{", 
             RowBox[{"a", "\[Rule]", 
              TagBox[
               RowBox[{"InterpolatingFunction", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"{", 
                   RowBox[{"0.`", ",", "200.`"}], "}"}], "}"}], 
                 ",", "\<\"<>\"\>"}], "]"}],
               False,
               Editable->False]}], "}"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"{", 
             RowBox[{"a", "\[Rule]", 
              TagBox[
               RowBox[{"InterpolatingFunction", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"{", 
                   RowBox[{"0.`", ",", "200.`"}], "}"}], "}"}], 
                 ",", "\<\"<>\"\>"}], "]"}],
               False,
               Editable->False]}], "}"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"{", 
             RowBox[{"a", "\[Rule]", 
              TagBox[
               RowBox[{"InterpolatingFunction", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"{", 
                   RowBox[{"0.`", ",", "200.`"}], "}"}], "}"}], 
                 ",", "\<\"<>\"\>"}], "]"}],
               False,
               Editable->False]}], "}"}], "}"}]}], "}"}],
         Short[#, 5]& ],
        Background->GrayLevel[1],
        BaseStyle->{Deployed -> False},
        Frame->True,
        FrameStyle->GrayLevel[0, 0.2],
        StripOnInput->False]},
      {
       RowBox[{
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
             StandardForm],
            ImageSizeCache->{53., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 20, 23148306119531565883, 5/2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
             StandardForm],
            ImageSizeCache->{59., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 20, 23148306119531565883, 5 2],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
             StandardForm],
            ImageSizeCache->{92., {2., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>OutputSizeLimit`ButtonFunction[
          Identity, 20, 23148306119531565883, Infinity],
         Enabled->True,
         Evaluator->Automatic,
         Method->"Queued"], "\[ThinSpace]", 
        ButtonBox[
         StyleBox[
          StyleBox[
           DynamicBox[ToBoxes[
             FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
             StandardForm],
            ImageSizeCache->{75., {1., 8.}}],
           StripOnInput->False,
           DynamicUpdating->True], "Panel",
          StripOnInput->False,
          Background->None],
         Appearance->Automatic,
         ButtonFunction:>FrontEndExecute[{
            FrontEnd`SetOptions[
            FrontEnd`$FrontEnd, 
             FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
            FrontEnd`FrontEndToken["PreferencesDialog"]}],
         Evaluator->None,
         Method->"Preemptive"]}]}
     },
     GridBoxAlignment->{
      "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
       "RowsIndexed" -> {}},
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
       "RowsIndexed" -> {}},
     GridBoxItemSize->{
      "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
       "RowsIndexed" -> {}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[0.5599999999999999]}, 
         Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
         Offset[0.2], {
          Offset[1.2]}, 
         Offset[0.2]}, "RowsIndexed" -> {}}],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deploy,
   DefaultBaseStyle->"Deploy"],
  Out[20]]], "Output",
 CellChangeTimes->{{3.5321107012220793`*^9, 3.532110726807163*^9}, 
   3.5321115231559505`*^9, 3.5321516349967384`*^9, 3.5321519788717957`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", 
  RowBox[{"Evaluate", "[", "timetable", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.5321097958705*^9, 3.532109818340554*^9}, {
  3.532110271314563*^9, 3.5321102722665653`*^9}, {3.532151993865819*^9, 
  3.5321520050678363`*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"ListLinePlot", "::", "lpn"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"\[NoBreak]\\!\\(timetable\\)\[NoBreak] is not a list of \
numbers or pairs of numbers. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/ListLinePlot\\\", ButtonNote -> \
\\\"ListLinePlot::lpn\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.534747690458269*^9}],

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", "timetable", "]"}]], "Output",
 CellChangeTimes->{3.534747690473241*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fouriertable", "=", 
  RowBox[{"Fourier", "[", "timetable", "]"}]}]], "Input",
 CellChangeTimes->{{3.5347476304295406`*^9, 3.5347476602427883`*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Fourier", "::", "fftl"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Argument \[NoBreak]\\!\\(timetable\\)\[NoBreak] is not a \
non-empty list or rectangular array of numeric quantities. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/Fourier/fftl\\\", \
ButtonNote -> \\\"Fourier::fftl\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.534747679747658*^9}],

Cell[BoxData[
 RowBox[{"Fourier", "[", "timetable", "]"}]], "Output",
 CellChangeTimes->{3.5347476797606335`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"ListLinePlot", "[", "fouriertable", "]"}]], "Input",
 CellChangeTimes->{{3.5347476624745398`*^9, 3.5347476756414747`*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.5347476244668913`*^9, 3.5347476254540124`*^9}}]
},
WindowSize->{1008, 465},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
ShowSelection->True,
Magnification->0.8999999761581421,
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (October 6, 2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 1196, 29, 30, "Input"],
Cell[1778, 53, 810, 22, 29, "Output"]
}, Open  ]],
Cell[2603, 78, 393, 9, 27, "Input"],
Cell[CellGroupData[{
Cell[3021, 91, 390, 11, 27, "Input"],
Cell[3414, 104, 20681, 347, 229, 14432, 243, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[24132, 456, 744, 14, 27, "Input"],
Cell[24879, 472, 8672, 242, 178, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[33588, 719, 274, 5, 27, "Input"],
Cell[33865, 726, 466, 10, 19, "Message"],
Cell[34334, 738, 116, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[34487, 745, 172, 3, 27, "Input"],
Cell[34662, 750, 497, 10, 19, "Message"],
Cell[35162, 762, 113, 2, 27, "Output"]
}, Open  ]],
Cell[35290, 767, 146, 2, 27, "Input"],
Cell[35439, 771, 96, 1, 27, "Input"]
}
]
*)

(* End of internal cache information *)
